COMPOSE_PROJECT_NAME=sangue_staging

EVERYTHING_EXTERNAL_PORT=9070

SECRET_KEY=EaqzWFIUeWsNfAeBYTJFgnysbqcMlVASyDNTxAJitXzUmesuPvFprXMuFnoEIPbsZysKgLNzqFDdEmmfHirYrOkDFVnkoABJySVV
DEBUG=false

DOLLAR=$

# usato per nginx
EVERYTHING_LISTEN=0.0.0.0
EVERYTHING_PORT=9090

DJANGO_PORT=8000

# path assoluti:
MEDIA_ROOT=/django_upload/

# url che deve coincidere in django e nginx
MEDIA_URL=uploads/


# Redis serve per i django channels
REDIS_HOST=redis
REDIS_PORT=6379


# DJANGO DB
DB_NAME=sangue_staging
DB_USER=sangue_staging
DB_PASSWORD=sangue_staging
DB_HOST=postgres_svc # se fisso, vedere yml di infrastruttura briq
DB_TEST_NAME=sangue_staging_test

# MQTT

ENABLE_MQTT=false
MQTT_HOST=hivemq_svc
MQTT_WEBSOCKET_HOST=hivemq_svc

MQTT_PORT=1833
MQTT_WEBSOCKET_PORT=1834

#MQTT_PORT=
#MQTT_WEBSOCKET_PORT=